---
#This is popup help messages for the Admin Panel -> Manage -> Pages
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
site_pages:
  title: Tapak halaman
  content: >
    Halaman tapak boleh berfungsi sebagai Sistem Pengurusan Kandungan mini (SPK). Anda boleh mentakrifkan pelbagai halaman utama, luar talian, dan terima-kasih dan mengkonfigurasinya di dalam tetapan syarikat dan topik bantuan.
  links:
    - 
      title: Tetapan Syarikat
      href: /scp/settings.php?t=pages
type:
  title: Jenis
  content: >
    Halaman <span class="doc-desc-opt">luar talian</span> dipaparkan pada portal pelanggan jika meja bantuan anda dilumpuhkan. Halaman <span class="doc-desc-opt">utama</span>dipaparkan pada halaman utama portal pelanggan anda. Halaman <span class="doc-desc-opt">terima Kasih</span> dipaparkan selepas pengguna menghantar tiket. Halaman <span class="doc-desc-opt">lain</span> boleh digunakan sebagai sistem pengurusan kandungan (SPK) yang mudah.
